:root {
  --viewport-width: min(100vw, 1600px);
  --b: calc(var(--viewport-width) / 160);
}

/*
Theme Name: Twenty Twenty-one Child
Version: 1.6
Template: twentytwentyone
*/
#privacypolicy {
  background: linear-gradient(0deg, #E8FDF0, transparent 30%);
  padding-bottom: max(22.8rem, 100px);
}
#privacypolicy .breadcrumb {
  margin-bottom: max(1.2rem, 50px);
}
#privacypolicy .mainbtn {
  margin: max(4rem, 20px) 0;
}